.slider-wrap{
	margin:10px 0;
	padding:0px 25px;
}
.slider-wrap, .slider-wrap .slider-items{
	position:relative;
	display:block;
}
.slider-wrap .slider-items{
	overflow:hidden;
}
.slider-wrap .slider-items .slider-items-cont{
	width:9999px;
	position:relative;
}
.slider-wrap .slider-items .slider-items-cont .item{
	float:left;
	display:block;
	width:200px;
    padding: 0 25px;
}
.slider-wrap .slider-items .slider-items-cont .item a{ text-decoration:none; }
.slider-wrap .slider-items .slider-items-cont .item .img{
	text-align:center;
	width:170px;
	height:120px;
	padding-bottom:10px;
}
.slider-wrap .slider-items .slider-items-cont .item .img img{
	max-width:170px;
	max-height:120px;
}



.slider-wrap .nav div{
	position:absolute;
	top:0px;
	width:25px;
	height:100%;
	cursor:pointer;
	opacity:0.5;
}
.slider-wrap .nav div:hover{ opacity:1; }
.slider-wrap .nav div.disabled{
	opacity:0.3;
	cursor:default;
}
.slider-wrap .nav .nav-prev{
	left:0px;
	background:url('../img/slider-icon-prev.png') no-repeat scroll left center;
}
.slider-wrap .nav .nav-next{
	right:0px;
	background:url('../img/slider-icon-next.png') no-repeat scroll right center;
}